Better ListView Class Reference |

# BetterListViewColumnWidthChangeSource Enumeration

Reason for changing column width.

public enum BetterListViewColumnWidthChangeSource

#### Members

Member Name | Description
--- | ---
AutoSizeMouse | Column width has been changed by auto-sizing with mouse.
AutoSizeUserCode | Column width has been changed by auto-sizing from user code.
ResizeMouse | Column width has been changed directly by mouse.
ResizeUserCode | Column width has been changed directly from user code.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace